[
  {
    "locale": "default ja-jp",
    "name": "日本語(Japanese)",
    "description": "Any help with translation will be appreciated!",
	"font":"MS Gothic",
    "subtitles": [
      {
        "name": "001",
        "text": "どうかしましたか？"
      }, {
        "name": "002",
        "text": "何かご用ですか？ わたしに出来ることがあれば、お手伝いしますよ。"
      }, {
        "name": "003",
        "text": "面白いことでもあったんですか？ よかったら、聞かせて欲しいです。"
      }, {
        "name": "004",
        "text": "きゃっ！ す、すいません……突然だったので、ちょっと驚いてしまって。"
      }, {
        "name": "005",
        "text": "ちょっと、恥ずかしいです……。"
      }, {
        "name": "007",
        "text": "やめてくださいっ！ セクハラですよ！セクハラ！"
      }, {
        "name": "008",
        "text": "っ！！ ど、どこ触ってるんですか！まったくもう……。"
      }, {
        "name": "012",
        "text": "きゃっ！ まったくもう……変なところさわらないでください！"
      }, {
        "name": "013",
        "text": "わっ！ びっくりした～、いきなりはやめてください。"
      }, {
        "name": "015",
        "text": "少しくすぐったいです。"
      }, {
        "name": "016",
        "text": "えっ！？ な、なにっ！？"
      }, {
        "name": "021",
        "text": "おはようございます。 今日も1日がんばりましょう！"
      }, {
        "name": "029",
        "text": "ふぁぁ……何か、ありました？ わたし、ねむい……です……。"
      }, {
        "name": "056",
        "text": "ハッピーハロウィーン！ でも、どうしてハッピーなんでしょうね？ お祭り気分で、みんな楽しいから、なのかな？"
      }, {
        "name": "078",
        "text": "おかえりなさい！ 早く会いたいなって思ってたところなんですよ。"
      }, {
        "name": "083",
        "text": "こうして一緒にいるだけで、何だか落ち着くような気がします。 あなたはどうですか？"
      }, {
        "name": "085",
        "text": "おはようございます。 あなたを見ると、朝から元気がわいてくるような気がします。 今日も1日がんばりましょう！"
      }
    ]
  },
  {
    "locale": "en-us",
    "name": "English",
    "description": "Any help with translation will be appreciated too!",
	"font":"Trebuchet MS,Segoe UI",
    "subtitles": [
      {
        "name": "001",
        "text": "What's up?"
      }, {
        "name": "002",
        "text": "Are you OK? If I can do it, I will help you."
      }, {
        "name": "003",
        "text": "Is it an interesting thing? If you want to, I would like you to tell me."
      }, {
        "name": "004",
        "text": "Hwa! Sorry, sorry .... It was sudden, so I was a little surprised."
      }, {
        "name": "005",
        "text": "It's a bit embarrassing..."
      }, {
        "name": "007",
        "text": "Please stop! It's sexual harassment! Sexual harassment!"
      }, {
        "name": "008",
        "text": "Where are you touching!? Geez."
      }, {
        "name": "012",
        "text": "Ah! Seriously now, don't touch me in strange places!"
      }, {
        "name": "013",
        "text": "Wah! That surprised me, please don't do that all of a sudden."
      }, {
        "name": "015",
        "text": "It is a little ticklish."
      }, {
        "name": "016",
        "text": "Eh!? Wh- What! What?"
      }, {
        "name": "021",
        "text": "Good morning. Let's do our best today!"
      }, {
        "name": "029",
        "text": "Haa... did you have something? I am sleepy..."
      }, {
        "name": "056",
        "text": "Happy Halloween! But why are you so happy? It is because festive mood, I guess?"
      }, {
        "name": "078",
        "text": "Welcome back! I just wanted to see you soon."
      }, {
        "name": "083",
        "text": "I feel like I'm feeling somewhat calm just by being together in this way. What about you?"
      }, {
        "name": "085",
        "text": "Good morning. When I see you, I feel like I'm getting better from the morning. Let's do our best today!"
      }
    ]
  },
  {
    "locale": "ru-ru",
    "name": "Русский (Russian)",
    "description": "Translated by <b>_afs</b>.",
	"font":"Trebuchet MS,Segoe UI",
    "subtitles": [
      {
        "name": "001",
        "text": "Как у тебя дела?"
      }, {
        "name": "002",
        "text": "Помочь с чем-нибудь? Если это в моих силах, я постараюсь."
      }, {
        "name": "003",
        "text": "Что-то интересное произошло? Если не против, расскажи мне."
      }, {
        "name": "004",
        "text": "А! И-Извини. Это было так внезапно, что я немножко испугалась."
      }, {
        "name": "005",
        "text": "Мне немножко неловко..."
      }, {
        "name": "007",
        "text": "Пожалуйста, прекрати! Это домогательство! Домогательство!"
      }, {
        "name": "008",
        "text": "Ой. Где это ты меня трогаешь?! Совсем уже..."
      }, {
        "name": "012",
        "text": "А! Совсем что ли?.. Пожалуйста, не трогай меня так!"
      }, {
        "name": "013",
        "text": "А! Испугалась. Не пугай так, пожалуйста."
      }, {
        "name": "015",
        "text": "Немного щекотно."
      }, {
        "name": "016",
        "text": "Ась?! Ч-Чего?!"
      }, {
        "name": "021",
        "text": "Доброе утро. Давай сегодня постараемся!"
      }, {
        "name": "029",
        "text": "(Зевок) Ты что-то хотел? А то я... засыпаю..."
      }, {
        "name": "056",
        "text": "Счастливого Хэллоуина! Интересно, почему Хэллоуин счастливый? Наверное, потому что витает праздничное настроение и все веселятся."
      }, {
        "name": "078",
        "text": "С возвращением! Я всё хотела поскорее тебя увидеть."
      }, {
        "name": "083",
        "text": "Когда мы вместе, мне как-то тепло на душе становится. А тебе?"
      }, {
        "name": "085",
        "text": "Доброе утро. Как только я тебя вижу, понимаю, что день обещает быть хорошим. Давай сегодня постараемся!"
      }
    ]
  }
]